### Method

# WebKit2WebExtension DOMHTMLLinkElement get_sheet

#### Declaration [src]

    WebKitDOMStyleSheet*
    webkit_dom_html_link_element_get_sheet (
      WebKitDOMHTMLLinkElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLLinkElement:sheet`

#### Return value

Returns: | `WebKitDOMStyleSheet`
| A `WebKitDOMStyleSheet`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.